### Method

# St Button get_button_mask

#### Declaration [src]

    StButtonMask
    st_button_get_button_mask (
      StButton* button
    )

#### Description [src]

Gets the mask of mouse buttons that `button` emits the `StButton::clicked` signal for.

Gets property | `St.Button:button-mask`

#### Return value

Type: `StButtonMask`

The mask of mouse buttons that `button` emits the `StButton::clicked` signal for.